'use strict';

app.directive('selectActivityCmds', function (){
  return {
    restrict: 'EA',
    require: 'ngModel',
    replace: true,
    scope: {
      rooms: '=ngModel'
    },
    templateUrl: 'views/installer/new/activities/select-cmds.html',
    controller: function ($scope) {
      

    } 
  };
});